<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="7e89b7d6-5652-4057-85a5-c30bb9c2afeb" />
  </component>
</module>